- var navigation = []

- navigation.push({url: '/user', title: 'Клиенты'})
- navigation.push({url: '/request', title: 'Заявки'})
- navigation.push({url: '/reception', title: 'Записи'})
- navigation.push({url: '/service', title: 'Услуги'})
- navigation.push({url: '/doctor', title: 'Врачи'})